Bug 1118619 - ghc-hjsmin-0.1.4.7 is available
Summary: ghc-hjsmin-0.1.4.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-hjsmin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: hjsmin-0.1.4.7:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 07:42 UTC by Upstream Release Monitoring
Modified: 2014-11-12 02:43 UTC (History)
3 users (show)

Fixed In Version: ghc-optparse-applicative-0.11.0.1-3.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 13:57:54 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 07:42:32 UTC
Latest upstream release: 0.1.4.7
Current version/release in Fedora Rawhide: 0.1.4.6-4.fc21
URL: http://hackage.haskell.org/package/hjsmin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-07-24 16:16:27 UTC
fhbz: Rawhide can updated to hjsmin-0.1.4.7 according to the current cblrepo data in haskell-sig.git
without any other pkg rebuilds.

Comment 2 Jens Petersen 2014-09-19 08:14:09 UTC
If you want to bump this before we move to ghc-7.8
then now is a good time.

Comment 3 Rick Elrod 2014-09-23 13:57:54 UTC
This was already in master but not built. Bumped optparse-applicative and currently rebuilding this.

Comment 4 Fedora Update System 2014-11-06 02:13:22 UTC
ghc-optparse-applicative-0.11.0.1-3.fc21,ghc-hjsmin-0.1.4.7-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ghc-optparse-applicative-0.11.0.1-3.fc21,ghc-hjsmin-0.1.4.7-3.fc21

Comment 5 Fedora Update System 2014-11-12 02:43:33 UTC
ghc-optparse-applicative-0.11.0.1-3.fc21, ghc-hjsmin-0.1.4.7-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.